<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1951</idno>
            <idno type="nines">rce3222</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 3881. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey,
               6 vols (London, 1849–1850), III, pp. 314–317.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1951" type="letter">
            <head>1951. Robert Southey to <ref type="a" target="people.html#ScottWalter">Walter Scott</ref>, <date when="1811-09-08">8 September
                  1811</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Walter Scott Esq<hi rend="sup">r</hi>/ Ashistiel/ Selkirk<lb/>Stamped:
                  KESWICK/ 298<lb/>Watermark: IPING/ 1806<lb/>Seal: [illegible] Black wax<lb/>Endorsement: Southey/ 8 Sept.<hi rend="sup">r</hi>/
                  1811<lb/>MS: National Library of Scotland, MS 3881. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and
                     Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 314–317.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1811-09-08">Sept. 8. 1811.</date>
               </dateline>
               <salute>My dear Scott</salute>
            </opener>
            <p rend="indent1"> You will have thought me very remiss in not thanking you sooner for the Vision,<note n="1" place="foot" resp="editors">
                  Scott’s <title>Vision of Don Roderick</title> (1811), which covered similar territory to that in Southey’s <title>Roderick, the Last
                     of the Goths</title> (1814).</note> – if you did not remember that I had been travelling from Dan to Beersheba,<note n="2"
                  place="foot" resp="editors"> A common biblical phrase to describe the whole land of Israel, from North to South, e.g.
                     <title>Judges</title> 20: 1. Southey had been to London and back.</note> &amp; take into consideration how little opportunity can
               be found for the use of pen &amp; ink in the course of a series of run-away visits during a journey of nine hundred miles. It was given
               me at the Admiralty the very day that it arrived there, <del>xx</del> I opened it on the spot, <del>in xxxx to</del> &amp; discovered
               that a letter to Polwhele<note n="3" place="foot" resp="editors"> The poet, historian and contributor to the
                     <title>Anti-Jacobin</title>, Richard Polwhele (1760–1838; <title>DNB</title>). He was a clergyman, with several livings in
                  Cornwall.</note> had been inclosed to me, in time for <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref> to rectify
               his mistake by making a fair exchange &amp; thus saving mine from a journey to the Lands End. – If however I have not written to you
               about D Roderick I have been talking to every body about him. The want of plan &amp; unity is a &lt;defect&gt; inherent in the very
               nature of your subject, &amp; it would be just as absurd to censure the Vision for such a defect as it is to condemn Kehama<note n="4"
                  place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note> because all the agents are not human personages. The execution is a triumphant
               answer to those persons who have supposed that you could not move with ease in a metre less loose than that of your great poems. To me
               it appears, on the whole, better written than those greater works for this very reason. you have taken fewer licenses of language, –
               &amp; have united with the majesty of that fine stanza (the most perfect that ever was constructed) an ease which is a perfect contrast
               to the buckram &amp; barbarisms of Gertrude of Wyoming.<note n="5" place="foot" resp="editors"> Thomas Campbell (1777–1844;
                     <title>DNB</title>), <title>Gertrude of Wyoming</title> (1809), a poem set in Pennsylvania.</note>
            </p>
            <p rend="indent1"> It is remarkable that three poets should at once have been employed upon Roderick.<note n="6" place="foot"
                  resp="editors"> Roderick (d. 711/ 712), Visigothic king of part of Spain from 710. He was defeated and killed by Muslim invaders who
                  went on to conquer most of the Iberian peninsula.</note> I have a tragedy of <ref type="m" target="people.html#LandorWalterSavage"
                  >Landors</ref> in my desk of which Count Julian is the hero,<note n="7" place="foot" resp="editors">
                  <title>Count Julian: A Tragedy</title> (1812).</note> –it contains some of the finest touches both of passion &amp; <del>high</del>
               poetry that I have ever seen. Roderick is also the prominent personage of my own Pelayo,<note n="8" place="foot" resp="editors"> The
                  early incarnation of <title>Roderick, the Last of the Goths</title> (1814).</note> as far as it has yet proceeded. Differing so
               totally as we do in the complection &amp; management of the two poems, I was pleased to find one point of curious comparison, in which
               we have both represented Roderick in the act of confession &amp; both finished the picture highly, <del>xx</del> our representations
               are so totally different as to form a perfect contrast, yet each so fitted to the temper <del>of</del> in which the confession is made,
               that it might be sworn, if you had chosen my point of time you would have written as I have done, &amp; that if I had written of the
               unrepentant king I should have conceived of him exactly <del>in</del> like yourself. I copy my own lines, because I think you will be
               gratified at seeing a parallel passage which never can be produced except to the honour of both</p>
            <lg type="stanza">
               <l rend="indent5"> Then Roderick knelt</l>
               <l rend="indent3"> Before the holy man, &amp; strove to speak.</l>
               <l rend="indent3"> Thou seest, he cried, – thou seest, – but memory</l>
               <l rend="indent3"> And suffocating thoughts represt the word,</l>
               <l rend="indent3"> And shudderings, like an ague fit, from head</l>
               <l rend="indent3"> To foot convuls’d him. Till at length, subduing</l>
               <l rend="indent3"> His nature to the effort, he exclaim’d,</l>
               <l rend="indent3"> Spreading his hands, &amp; lifting up his face,</l>
               <l rend="indent3"> As if resolved in penitence to bear</l>
               <l rend="indent3"> A human eye upon his shame, – thou seest</l>
               <l rend="indent3"> Roderick the Goth. That name would have sufficed</l>
               <l rend="indent3"> To tell its whole abhorred history.</l>
               <l rend="indent3"> He not the less pursued, – the ravisher!</l>
               <l rend="indent3"> The cause of all this ruin! – Having said,</l>
               <l rend="indent3"> In the same posture motionless he knelt,</l>
               <l rend="indent3"> Arms straightened down, &amp; hands dispread, &amp; eyes</l>
               <l rend="indent3"> Rais’d to the monk, like one who from his voice</l>
               <l rend="indent3"> Expected life or death.<note n="9" place="foot" resp="editors"> An early version of an incident in <title>Roderick,
                        the Last of the Goths</title> (1814), Book 1, lines 220–237.</note>
               </l>
            </lg>
            <p rend="indent1"> I see but little of <ref type="m" target="people.html#GiffordWilliam">Gifford</ref> in town, because he was on the
               point of taking wing for the Isle of Wight when I arrived. The review seems to have shaken the credit of the Edinburgh, &amp; might
               shake it still more.<note n="10" place="foot" resp="editors"> The review’s identity is not certain. It is one of Southey’s reviews of:
                     <title>Hints to the Public and the Legislature, on the Nature and Effect of Evangelical Preaching. By a Barrister</title> (1809),
                  in <title>Quarterly Review</title>, 4 (November 1810), 480–514; and Sir Charles William Pasley (1780–1861; <title>DNB</title>),
                     <title>Essay on the Military Policy and Institutions of the British Empire</title> (1810), <title>Quarterly Review</title>, 5
                  (May 1811), 403–457.</note> The way to attack the enemy with most effect is to take up those very subjects <del>xx</del> which he
               has handled the most unfairly, &amp; so to treat them as to force a comparison which must end in our favour. I am about to do this upon
               the question of <ref type="m" target="people.html#BellAndrew">Bell</ref> &amp; <ref type="m" target="people.html#LancasterJoseph"
                  >Lancaster</ref>, – a question on which <ref type="m" target="people.html#BroughamHenryPeter">Brougham</ref> has grossly committed
                  himself.<note n="11" place="foot" resp="editors"> Brougham was an advocate for Joseph Lancaster’s system and a member of the board
                  of directors of the Royal Lancastrian Institution (later the British and Foreign Schools Society). He had severely criticised Andrew
                  Bell in ‘The Education of the Poor’, <title>Edinburgh Review</title>, 17 (November 1810), 58–88. Southey responded with <title>The
                     Origin, Nature and Object of the New System of Education</title> (1812), especially, pp. 153–180.</note>
            </p>
            <p rend="indent1"> You may well suppose that three months idleness has brought upon me a heavy accumulation of business. Meantime good
               materials for the third years Register<note n="12" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1810</title> (1812).</note> have reached me from Cadiz,<note n="13" place="foot"
                  resp="editors">
                  <title>Diario de las Discusiones y Actas de las Cortes, 1810–1813</title> (1811–1813), no. 3288 in the sale catalogue of Southey’s
                  library.</note> &amp; I &lt;have&gt; collected others respecting Sicily &amp; the Ionian islands. I saw the last volume on my road
               &amp; thought I could trace your hand in a powerful but too lenient essay upon <ref type="m" target="people.html#JeffreyFrancis"
                  >Jeffrays</ref> journal.<note n="14" place="foot" resp="editors"> ‘On the Present State of Periodical Criticism’, <title>Edinburgh
                     Annual Register, for 1809</title>, 2.2 (1811), 556–581. It concluded: ‘Its surprising and unprecedented success has rendered the
                  Edinburgh Review the mirror in which the others dress themselves … The tone of critcism … at the commencement of the nineteenth
                  century may be characterized as harsh, severe and affectedly contemptuous, dwelling rather in general and excursive discussion, that
                  in that which applies itself to the immediate subject; but requiring, from those very circumstances, an elevation of talent and
                  extent of information, unknown, or at least unnecessary, to the humble labourer of the preceding period’ (581).</note> It is well
               for him that I am employed upon worthier subjects or he would ere this have been gibbetted to all generations.</p>
            <closer>
               <salute rend="indent1">
                  <ref type="s" target="people.html#FrickerEdith">Mrs Southey</ref> joins me in remembrances to <ref type="s"
                     target="people.html#ScottMargaretCharlotte">Mrs Scott</ref>
               </salute>
               <salute rend="indent2"> believe me yrs very truly</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
